<?php 
require_once("../../includes/clase_sesion.php");
$sesion=new sesion(); // inicio la sesion
require_once("../../includes/academia_constantes.php");
require_once("../../includes/funciones_buscador.php");
require_once("../../includes/funciones_generales.php");

require_once("../../includes/MySQL.php");
$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));

$usuario=$sesion->get('ac_userid');

$nom_grupo=$sesion->getVar("configuracion.nombres_grupos");


    $consulta="SELECT CONCAT_WS(' ', aca_estudiantes.apellido1_est, aca_estudiantes.apellido2_est, aca_estudiantes.nombre1_est, aca_estudiantes.nombre2_est) AS nombre
    , aca_estudiantes.fecharetiro_est
    , aca_estudiantes.matriculado
    , aca_grupos.cod_grupo
    , aca_grupos.cod_sede
    , aca_grupos.cod_jornada
FROM aca_estudiantesxgrupos
    INNER JOIN aca_estudiantes 
        ON (aca_estudiantesxgrupos.cod_estudiante = aca_estudiantes.cod_estudiante)
    INNER JOIN aca_grupos 
        ON (aca_estudiantesxgrupos.cod_grupo = aca_grupos.cod_grupo)
	WHERE aca_grupos.cod_sede ='1' aND aca_grupos.cod_grupo ='7' AND aca_grupos.cod_jornada ='2'";

	$i=1;
	
	$academia->instruccion($consulta);
	echo "registros " . $academia->num_rows();
	echo "<table border='1'>";
	echo  "<tr><td>'ID'</td><td>'Estudiante'</td></tr>";
#    echo "<tr>";
#    echo "<td>";
    while($row = $academia->extraer_registro())
    {
		echo "<tr><td>".$i. "</td> <td>".$row['nombre']."</td></tr>";
		$i=$i+1;
	}
#    echo "</td>";
#    echo "</tr>";
    echo "</table>";
	$academia->liberar();



?>
 